@charset"EUC-JP";
/* for header style author : mrk */

/* for header ====================================================*/
div#header{
	background-color:#000000;
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}
div#header div#headerwrap{
	margin: 0 auto;
	width: 950px;
	height:230px;
	text-align: left;
}

div#header div#logo{
	width: 200px;
	height:218px;
	position:absolute;
}
